# Generated by Django 4.0.3 on 2023-10-19 00:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0006_shoe_bin_number_alter_binvo_bin_number'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='bin_number',
        ),
    ]
